Subject: New versions of papers available

From: categories <[email-masked]>
Date: Tue, 3 Jun 1997 11:05:30 -0300 (ADT)

Date: Mon, 02 Jun 1997 15:18:51 -0400
From: Charles Wells <[email-masked]>

New versions of three papers by Atish Bagchi and myself are available at 

http://www.cwru.edu/CWRU/Dept/Artsci/math/wells/pub/papers.html

The papers are

Varieties of Mathematical Prose

Graph Based Logic and Sketches I: The General Framework

Graph Based Logic and Sketches II: Finite Product Categories and Equational
Logic

Charles Wells, 105 South Cedar Street, Oberlin, Ohio 44074, USA.
EMAIL: [email-masked].
HOME PHONE: 216 774 1926.  FAX: Same as home phone.
HOME PAGE: URL http://www.cwru.edu/CWRU/Dept/Artsci/math/wells/home.html

"Some have said that I can't sing.  But no one will say that I _didn't_ sing."
                                                   --Florence Foster Jenkins